IIS 7.x web server usage with ID-software 3.10 and newer version

If your e-service is operating on IIS 7.x web server and users of ID-software 3.10 and/or newer version cant enter your e-service, then the problem could be caused by a change in ID-software version 3.10: 

Changes to packaging:

  • Changed Windows and OSX installation packages, SK's certificates are no longer installed to the certificate store, previously installed SK certificates are removed. The SK CA certificates are distributed through the operating system's native update mechanism. 

This ID-card authentication problem can be fixed with a Windows server registry change:

  • open registry location HKLM\SYSTEM\CurrentControlSet\Control\SecurityProviders\SCHANNEL 
  • and create SendTrustedIssuerList key with value 0 and type REG_DWORD.

ASK FOR HELP

If you didn't find an answer to your question, send it to our team.



  • See instructions
  • Please estimate your ability to use the computer, so that we can provide you with the best guidance

         

  • Verification failed

How can we improve the article and be more helpful?
Send Close